.wrap {
	background-color: #ffffff;
	margin: 0 auto;
	width: 1140px;
	padding: 30px;
	position: relative;
}

.breadcrumbs {
	color: #93a5b3;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 10px;
}
	.breadcrumbs a {
		color: #93a5b3;
	}
		.breadcrumbs a:hover {
			color: #000000;
			text-decoration: none;
		}
	.breadcrumbs > span {
		color: #000000;
	}
/*
 * HEADER
 ***/
.header {
	position: relative;
}
	.header .icon-medium, .header .icon-medium2 {
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.header .unitex-title {
		position: absolute;
		left: 280px;
		top: -13px;
		width: 320px;
		text-align: right;
	}
		.header .unitex-title h1, .header .unitex-title span.title {
			display: inline;
			font-weight: normal;
			text-transform: uppercase;
			font-size: 13px;
			color: #606060;
		}
		.header .unitex-title h1:after, .header .unitex-title span.title:after {
			content: ":";
		}
		.header .unitex-title .phone {
			color: #333333;
			font-size: 27px;
			font-weight: bold;
			margin-top: 2px;
			margin-bottom: 2px;
		}
		.header .phone2 {
			font-size: 13px;
			font-weight: bold;
		}
		.header .unitex-title .phone2 {
			color: #333333;
		}
		.header .phone-title {
			color: #5d758d;
		}
		.header .unitex-title .region {
			text-transform: uppercase;
			color: #5d758d;
			margin-right: 12px;
		}
		.header .unitex-title .region:after {
			content: "";
			position: absolute;
			top: 3px;
			right: 0px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 9px 5px 0 5px;
			border-color: #5d758d transparent transparent transparent;
		}
		
	.header .region_selector {
		display: none;
		position: absolute;
		top: 0px;
		width: 300px;
		z-index: 4;
	}
		.header .region_selector .region_select_item {
			float: left;
			width: 140px;
			margin: 2px 10px 2px 0px;
		}
			.header .region_selector .region_select_item span {
				cursor: pointer;
				color: #5d758d;
				text-decoration: underline;
			}
				.header .region_selector .region_select_item span:hover {
					cursor: pointer;
					color: #5d758d;
					text-decoration: none;
				}
		.header .region_selector .title, .header .profile_entrance .profile-title {
			margin-left: -10px;
			background-color: #f6f6f6;
			color: #000;
			text-align: center;
			margin-bottom: 10px;
			padding: 3px 0px 0px 0px;
			letter-spacing: 1px;
		}
		.header .region_selector .close {
			position: absolute;
			right: 10px;
			top: 8px;
			cursor: pointer;
			z-index: 5;
			width: 24px;
			height: 24px;
			background: url(../images/icon-close.png) no-repeat 0 0;
			opacity: 0.8;
		}
			.header .region_selector .close:hover {
				opacity: 1;
			}
		
		
	.header .services {
		position: absolute;
		left: 620px;
		top: 0px;
		width: 520px;
		height: 42px;
	}
		.header .services .callback {
			position: relative;
			float: left;
			width: 75px;
			height: 36px;
			padding: 6px 0px 0px 52px;
			font-size: 13px;
			line-height: 1.15;
		}
		.header .services .consultant {
			position: relative;
			float: left;
			width: 80px;
			height: 36px;
			padding: 6px 0px 0px 52px;
			font-size: 13px;
			line-height: 1.15;
		}
		.header .services .profile {
			position: relative;
			float: left;
			width: 65px;
			height: 36px;
			padding: 6px 0px 0px 52px;
			font-size: 13px;
			line-height: 1.15;
		}
			.header .profile-username {
				position: absolute;
				top: -30px;
				right: 0px;
				padding: 5px;
			}
		.header .services .cart {
			display: block;
			position: relative;
			float: left;
			width: 75px;
			height: 36px;
			padding: 6px 0px 0px 52px;
			font-size: 13px;
			line-height: 1.15;
		}
			.header .services .cart .count {
				position: absolute;
				left: 25px;
				top: -9px;
				display: block;
				height: 14px;
				color: #ed1b24;
				padding: 2px 0px;
				text-align: center;
				width: 18px;
				border: solid 1px #ed1b24;
				-webkit-border-radius: 50px;
				-moz-border-radius: 50px;
				border-radius: 50px;
				background-color: #ffffff;
				letter-spacing: 0px;
			}
			.header .services .cart .cart-price {
				display: inline-block;
				color: #ed1b24;
				font-weight: bold;
				margin-top: 8px;
				font-size: 16px;
			}
		
		
		.header .profile_entrance {
			display: none;
			width: 400px;
			position: absolute;
			z-index: 4;
			top: 0px;
			right: 300px;
		}
			.header .profile_entrance .form {
				margin: 0;
			}
			.header .profile_entrance .form-item .title {
				width: 80px;
			}
			.header .profile_entrance .form-item .data {
				margin-left: 80px;
			}
			.header .profile_entrance #user-login, .header .profile_entrance #user-password,
			.profile_entrance #forget_password_input {
				width: 250px;
			}

            .profile_entrance #forget_password_input {
                margin: 10px 0;
            }

			.no_popup_forget_password #forget_password_btn{
				display: block;
			}

			.header .profile_entrance #user-remember {
				position: relative;
				top: 3px;
			}
			.header .profile_entrance .close {
			position: absolute;
			right: 10px;
			top: 8px;
			cursor: pointer;
			z-index: 5;
			width: 24px;
			height: 24px;
			background: url(../images/icon-close.png) no-repeat 0 0;
			opacity: 0.8;
		}
			.header .profile_entrance .close:hover {
				opacity: 1;
			}
		
	.header .menu-starter,
	.header .menu-closer {
		display: none;
	}
	
	.header .navigation {
		margin-top: 20px;
	}
		.header .navigation table {
			width: 100%;
			border: 0;
			border-collapse: separate;
			border-spacing: 0px;
			padding: 0px;
			background-color: #94a6b4;
			border-radius: 20px;
		}
			.header .navigation table td {
				
			}
			.header .navigation table td.first {
				border-radius: 20px 0px 0px 20px;
			}
			.header .navigation table td.last {
				border-radius: 0px 20px 20px 0px;
			}
			.header .navigation table td.red {
				background-color: #ed1b24;
			}
				.header .navigation table td a {
					display: block;
					text-align: center;
					padding: 5px;
					color: #fff;
					font-size: 16px;
					text-decoration: underline;
					border-radius: 20px;
					-webkit-transition: ease 0.4s;
					-moz-transition: ease 0.4s;
					-o-transition: ease 0.4s;
					transition: ease 0.4s;
				}
					.header .navigation table td a:hover {
						background-color: #637b95;
						text-decoration: underline;
					}
					.header .navigation table td.red a:hover {
						background-color: #cd3333;
					}
/*
 * CENTER
 ***/
.center {
	/*overflow: hidden;*/
	margin-top: 30px;
}
	.center .left-bar {
		float: left;
		width: 210px;
	}
	.center .right-bar {
		margin-left: 240px;
	}
	.center .searchbar, .header .searchbar {
		border: solid 1px #94a6b4;
		border-radius: 20px;
		position: relative;
		height: 28px;
		margin-bottom: 20px;
	}
	.center .searchbar .search-text, .header .searchbar .search-text {
		border: 0;
		background: transparent;
		padding: 5px 10px;
		outline: 0;
		height: 28px;
		width: 170px;
		font-family: Arial;
	}
	.center .searchbar .search-button, .header .searchbar .search-button {
		position: absolute;
		right: -1px;
		top: -1px;
		width: 30px;
		height: 30px;
		border: 0;
		outline: 0;
		cursor: pointer;
		background: url(../images/icon-search.png) 5px 5px no-repeat #94a6b4;
		border-radius: 20px;
	}
	.center .searchbar .search-button:hover, .header .searchbar .search-button:hover {
		background-color: #637b95;
	}
			
ul.catalog-menu {
	/*font-family: MyriadPro;*/
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
	ul.catalog-menu  li {
		display: block;
		font-size: 17px;
		margin: 5px 0px;
	}
		ul.catalog-menu li a {
			text-decoration: none;
			color: #000;
		}
			ul.catalog-menu li a:hover {
				text-decoration: underline;
			}
		ul.catalog-menu  li ul {
			display: block;
			list-style-type: none;
			padding: 0px;
			margin: 0px 0px 10px 10px;
		}
			ul.catalog-menu  li ul li {
				font-size: 16px;
			}
				ul.catalog-menu  li ul li a {
					color: #5d758d;
				}
				

/*
 * FOOTER
 ***/
.footer {
	margin-top: 30px;
	/*font-family: MyriadPro;*/
}
	.footer .infoline {
		background-color: #f6f6f6;
		padding: 6px 0px 3px;
		margin: 20px -30px;
		text-align: center;
		color: #000000;
	}
	.footer .left-bar {
		float: left;
		width: 220px;
		overflow: hidden;
	}
	.footer .right-bar {
		margin-left: 240px;
		overflow: hidden;
	}
		.footer .right-bar .col {
			float: left;
			width: 215px;
			padding-right: 10px;
		}
	.footer .social {
		padding: 5px 0px 4px;
	}
	.footer .title {
		color: #ed1b24;
		text-transform: uppercase;
		margin-bottom: 5px;
	}
	.footer ul.navigation {
		display: block;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		font-size: 14px;
	}
		.footer ul.navigation li {
			display: block;
			margin: 0px;
			padding: 0px;
		}
	.footer .cart {
		position: relative;
		min-height: 60px;
		margin-bottom: 10px;
		padding: 0px 8px 8px 52px;
		font-size: 14px;
		line-height: 1;
		color: #5d758d;
		border: solid 1px #dadada;
	}
		.footer .cart .cart-count {
			margin-top: 13px;
		}
		.footer .cart .cart-link {
			margin-top: 8px;
			text-align: right;
		}
		.footer .cart .icon-cart {
			position: absolute;
			left: 10px;
			top: 10px;
		}
		.footer .cart .cart-empty {
			padding-top: 12px;
		}
	.footer table.accepted {
		width: 100%;
		margin: 10px 0px;
	}
		.footer table.accepted td {
			vertical-align: middle;
			text-transform: uppercase;
			font-size: 12px;
			text-align: right;
			padding-right: 15px;
		}
/*
 * PAGINATION
 ***/
.pagination {
	
	min-height: 25px;
}
	.pagination .data {
		
		float: left;
		width: 300px;
	}
		.pagination .data a, .pagination .data span {
			display: block;
			float: left;
			margin-right: 3px;
			width: 24px;
			text-align: center;
			text-decoration: none;
			color: #666;
			font-size: 13px;
			font-family: Arial;
			padding: 5px 0px 4px;
			background-color: #fff;
			border: solid 1px #eaeaea;
			border-radius: 2px;
		}
			.pagination .data a:hover, .pagination .data span.current {
				background-color: #8192a4;
				border: solid 1px #5d7790;
				color: #fff;
			}
	.pagination .sort {
		/*font-family: MyriadPro;*/
		position: absolute;
		right: 3px;
		top: 3px;
		text-transform: uppercase;
		font-size: 12px;
		padding: 7px 0px 6px;
	}
		.pagination .sort a, .pagination .sort span {
			margin-right: 5px;
		}
			.pagination .sort .current {
				color: black;
				text-decoration: none;
			}
			
/*#back-top{
	position:fixed;
	top: 0px;
	bottom: 0px;
  right: 0px;
  width:80px;
  cursor: pointer;
  -webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}

#back-top:hover {background-color: rgba(0, 0, 0, 0.3);}
#back-top span {
	display: block;
	text-align: center;
	position: absolute;
	width: 80px;
	bottom: 50%;
	font-size: 16px;
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}
#back-top span .fa {
	font-size: 24px;
}
*/
#back-top {
	
}
#back-top-cont {
	position: fixed;
	top: 0px;
	bottom: 0px;
	right: 0px;
	width: 50px;
	cursor: pointer;
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}
#back-top-cont:hover {background-color: rgba(0, 0, 0, 0.3); color: #333;}
#back-top-cont span {
	display: block;
	text-align: center;
	position: absolute;
	width: 50px;
	bottom: 50%;
	font-size: 14px;
}
#back-top span .fa {
	font-size: 24px;
}



.header > .default {
	height: 85px;
}
.header > .default .header-region {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 216px;
}
.header > .default .region-container {
	color: #5d758d;
	margin-right: 12px;
	text-align: right
}
.header > .default .region-container:after {
	content: "";
    position: absolute;
    top: 5px;
    right: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 4px 0 4px;
	border-color: #5d758d transparent transparent transparent;
}
.header > .default .region_selector {
    z-index: 10000;
}

.header > .default .header-logo {
	position: absolute;
	left: 0px;
	top: 35px;
	width: 216px;
}

.header > .default .header-title {
	position: absolute;
	left: 240px;
	top: 0px;
	width: 470px;
}
.header > .default .header-title h1, .header > .default .header-title span.title {
	display: inline;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #606060;
}

.header > .default .header-contacts {
	position: absolute;
	left: 240px;
	top: 31px;
}

.header > .default .contacts-phone {
	color: #606060;
	font-size: 27px;
	font-weight: bold;
}

.header > .default .contacts-address {
	margin-left: 30px;
    font-size: 13px;
	position: relative;
}
.header > .default .contacts-address > .icon {
	font-size: 28px;
}
.header > .default .contacts-address > .text {
	width: 210px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 25px;
}

.header > .default .header-services {
	position: absolute;
	right: 0;
	top: 0;
	height: 31px;
}
.header > .default .header-services i {
	/*margin-right: 3px;*/
	font-size: 15px;
	margin-left: 20px;
}

.header > .default .header-search {
	position: absolute;
	left: 765px;
	top: 41px;
}
.header .searchbar .search-text {
	width: 200px;
}

.header > .default .header-cart {
	position: absolute;
	right: 0;
	top: 35px;
	height: 42px;
}
.header > .default .cart {
	display: block;
	position: relative;
	float: left;
	width: 75px;
	height: 36px;
	padding: 6px 0px 0px 52px;
	font-size: 13px;
	line-height: 1.15;
}
.header > .default .cart .count {
	position: absolute;
	left: 25px;
	top: -9px;
	display: block;
	height: 14px;
	color: #ed1b24;
	padding: 2px 0px;
	text-align: center;
	width: 18px;
	border: solid 1px #ed1b24;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #ffffff;
	letter-spacing: 0px;
}
.header > .default .cart .cart-price {
	display: inline-block;
	color: #ed1b24;
	font-weight: bold;
	margin-top: 8px;
	font-size: 16px;
}

.contacts-phone a {
	color: #606060;
	text-decoration: none;
 }

 .contacts-phone a:hover {
 	color: #606060;
	text-decoration: none;
 }
 
.phone a, .unitex-title .phone2 a {
	color: #333333;
	text-decoration: none;
 }

 .phone a:hover, .unitex-title .phone2 a:hover {
 	color: #333333;
	text-decoration: none;
 }

.contacts-two > .contacts-phone {
	font-size: 15px !important;
	padding-top: 7px;
	text-decoration: none;
	font-weight: normal !important;
}

.contacts-two-salons {
	position: relative;
	top: -12px;
}

.bottom__cookie-block {
	width: 1140px;
	background-color: #ffffff;
	display: none;
	position: fixed;
	bottom: 0;
	z-index: 99999999;
	text-align: center;
	-webkit-transform: translateZ(0);
}

.bottom__cookie-block .close-btn::before {
    content: "ОК";
}

.bottom__cookie-block .close-btn {
    position: absolute;
    right: 70px;
    top: 5px;
    font-weight: bold;
    border: 1px solid #787878;
    border-radius: 5px;
    padding: 2px 10px;
    cursor: pointer;
}

.modal_region_select {
	position: absolute;
	top: 60px;
	left: 30px;
	background-color: #fafbfd;
	padding: 25px 30px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 5px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 5px 3px rgba(0,0,0,0.2);
}
.modal_region_select__caption {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
.modal_region_select__button_wrapper {
	display: flex;
	margin-top: 15px;
	justify-content: space-between;
}
.modal_region_select__button {
	padding: 10px 15px;
	color: #fff;
	border-radius: 5px;
	width: 70px;
	text-align: center;
}
.modal_region_select__button:hover {
	cursor: pointer;
}
.modal_region_select__button.success {
	background-color: #05833a;
	margin-right: 10px;
}
.modal_region_select__button.decline {
	background-color: #ed1b24;
}
.modal_region_select__button.success:active {
	background-color: #06672f;
}
.modal_region_select__button.decline:active {
	background-color: #c7171f;
}